int t;

void setup(){
  Serial.begin(9600);
  Serial.write(27);   
  Serial.print("[?25l");
}

void loop() { 
  Serial.write(27); 
  Serial.print("[10;15H"); 
  Serial.print("Variable t is now: ");
  Serial.print(t);    
  t++;
  delay(1000);
}

